	(function($){
		"use strict";

		$('#mainmenu li').hover(function() {
			$(this).find('> ul').stop(true, true).fadeIn(200);
		}, function() {
			$(this).find('> ul').stop(true, true).fadeOut(200);
		});				

		$("body").fitVids();

		jQuery().UItoTop({ easingType: 'easeInOutExpo' });	

		$('.slider').flexslider({
			animation: "slide",
			slideshow: true,
			directionNav:true,
			controlNav: false
		});

	})(this.jQuery);


	jQuery(document).ready(function() {
		// --------------------------------------------------
		// change menu on mobile version
		// --------------------------------------------------
		domready(function(){
			selectnav('mainmenu', {
				label: '--- Navigation --- ',
				nested: true,
				indent: '-'
			});
		});			
	});


